漏洞信息详情

ShoutBOOK global.php 跨站脚本漏洞

  • CNNVD编号:CNNVD-200604-311
  • 危害等级: 低危
  • CVE编号: CVE-2006-1843
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-04-19
  • 威胁类型: 远程
  • 更新时间: 2006-04-20
  • 厂        商: Cynical_games
  • 漏洞来源:

漏洞简介

ShoutBOOK 1.1中的 global.php存在跨站脚本漏洞。这使得远程攻击者可以借助于参数(1) LOCATION和(2) URL注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2006-1385

链接:http://www.frsirt.com/english/advisories/2006/1385

来源: SECUNIA

名称: 19704

链接:http://secunia.com/advisories/19704

来源: XF

名称: shoutbook-global-xss(25862)

链接:http://xforce.iss.net/xforce/xfdb/25862

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多